Cisco Security Manager Path Traversal Vulnerability [CVE-2020-27130]

CVE number – CVE-2020-27130

A vulnerability in Cisco Security Manager could allow an unauthenticated, remote attacker to gain access to and modify sensitive information on the affected device.

The vulnerability is due to improper validation of directory traversal character sequences within requests to an affected device. An attacker could exploit this vulnerability by sending a crafted request to the affected device. A successful exploit could allow the attacker to read or write arbitrary files on the affected device.

Cisco has released software updates that address this vulnerability. There are no workarounds that address this vulnerability.

There are no workarounds that address this vulnerability.

Vulnerable Products

This vulnerability affects Cisco Security Manager releases 4.21 and earlier.

Fixed Releases

Cisco fixed this vulnerability in Cisco Security Manager Release 4.22.

Duncan Newell

Duncan is a technology professional with over 20 years experience of working in various IT roles. He has a interest in cyber security, and has a wide range of other skills in radio, electronics and telecommunications.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d bloggers like this: